:root {
  --africa-red: e5422c;
  --africa-red-op-3: rgba(229, 66, 44, 0.3);
  --africa-green: 007d5b;
  --africa-green-op-3: rgba(0, 125, 91, 0.3);
  --africa-yellow: fdb934;
  --africa-yellow-op-3: rgba(253, 185, 52, 0.3);
  --africa-blue: 20008a;
  --africa-blue-op-3: rgba(32, 0, 138, 0.3);
  --africa-blue-light: 00adee;
  --africa-blue-light-op-3: rgba(0, 173, 238, 0.3);
  --africa-grey: 595959;
  --africa-grey-op-3: rgba(89, 89, 89, 0.3);
}

/*** HOME BANNER ***/
.hosteur-banner {
  background: url("../images/banner.jpg");
  background-size: cover;
  background-position: center;
}

.hosteur-arrow {
  font-size: 30px;
  margin-left: -15px;
  cursor: pointer;
  position: absolute;
  -moz-transition: all linear 0.2s;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;

  -webkit-animation: arrow-motion 2s infinite;
  /* Safari 4.0 - 8.0 */
  animation: arrow-motion 2s infinite;
}

@-webkit-keyframes arrow-motion {
  0% {
    bottom: -50px;
  }

  50% {
    bottom: -60px;
  }

  100% {
    bottom: -50px;
  }
}

@keyframes arrow-motion {
  0% {
    bottom: -50px;
  }

  50% {
    bottom: -60px;
  }

  100% {
    bottom: -50px;
  }
}

/*** END HOME BANNER ***/

/*** LOADING SQUARE ***/
.hosteur-loading-square {
  width: 40px;
  height: 40px;
  background-color: #c03000;
  box-shadow: 0px 0px 3px #333;
  -webkit-box-shadow: 0px 0px 3px #333;
  opacity: 0.8;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  -webkit-animation: sk-rotateplane 1.6s infinite ease-in-out;
  animation: sk-rotateplane 1.6s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }

  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }

  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
}

@keyframes sk-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    background-color: #c03000;
  }

  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    background-color: #d0f000;
  }

  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    background-color: #c03000;
  }
}

/*** END LOADING SQUARE ***/

/*** UI KIT ***/
.hosteur-btn-outline {
  background: transparent;
  border: 2px solid;
  border-radius: 8px;
  text-transform: uppercase;
  padding: 15px 25px;
  font-weight: bold;
  cursor: pointer;
  overflow: hidden;
}

.hosteur-btn-outline-sm {
  background: transparent;
  border: 2px solid;
  border-radius: 8px;
  text-transform: uppercase;
  padding: 7px 18px;
  font-weight: bold;
  cursor: pointer;
}

.hosteur-btn-outline.hosteur-slim {
  padding: 0 20px;
  font-size: 25px;
}

.btn-devise {
  border: 1px solid #595959;
  border-radius: 3px;
}

.dropdown-menu.menu-devise {
  min-width: 6rem;
  background-color: #f5f5f5;
}

.menu-devise .dropdown-item {
  cursor: pointer;
}

.menu-devise .dropdown-item:hover {
  background: #ddd !important;
}

.menu-devise .dropdown-item:active,
.menu-devise .dropdown-item.active {
  background: #ccc !important;
}

.hosteur-control-outline {
  background: transparent;
  border: 2px solid;
  border-radius: 8px;
  padding: 15px 25px;
  font-weight: bold;
  color: #595959;
}

.hosteur-control-outline:hover,
.hosteur-control-outline:focus,
.hosteur-control-outline:active,
.hosteur-control-outline.active {
  background: transparent;
  border-color: #595959;
}

.hosteur-control-outline::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgba(89, 89, 89, 0.5);
}

.hosteur-control-outline::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(89, 89, 89, 0.5);
}

.hosteur-control-outline:-ms-input-placeholder {
  /* IE 10+ */
  color: rgba(89, 89, 89, 0.5);
}

.hosteur-control-outline:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(89, 89, 89, 0.5);
}

#input-domain-home::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgba(89, 89, 89, 0.9);
}

#input-domain-home::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(89, 89, 89, 0.9);
}

#input-domain-home:-ms-input-placeholder {
  /* IE 10+ */
  color: rgba(89, 89, 89, 0.9);
}

#input-domain-home:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(89, 89, 89, 0.9);
}

/*  radiobuttons  */
.hosteur-radio input {
  position: absolute;
  left: -9999px;
}

.hosteur-radio label {
  /*padding-left: 30px;*/
  position: relative;
  cursor: pointer;
}

/*.hosteur-radio label:before {
	content:'';
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	border: 2px solid;
	left: 0;
	top: 1px;
}*/

.hosteur-radio label .hosteur-radio-span {
  width: 20px;
  height: 20px;
  display: inline-block;
  background-color: rgba(89, 89, 89, 0.2);
  border-radius: 100%;
  margin-bottom: -5px;
  margin-right: 5px;
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2se;
  transition: all linear 0.2s;
}

.hosteur-radio input:checked+label .hosteur-radio-span {
  background-color: #00adee;
}

/*.hosteur-radio label:after {
	content:'';
	position: absolute;
	width: 11px;
	height: 11px;
	border-radius: 100%;
	left: 5px;
    top: 6px;
	-webkit-transition: all linear .2s;
    -moz-transition: all linear .2se;
    transition: all linear .2s;
}

.hosteur-radio input:not(:checked) + label:after {
	-ms-transform: scale(0); 
    -webkit-transform: scale(0); 
    transform: scale(0);
}

.hosteur-radio input:checked + label:after {
	-ms-transform: scale(1); 
    -webkit-transform: scale(1); 
    transform: scale(1);
}

.hosteur-radio.hosteur-radio-blue-light label:before {
	border-color: #00ADEE;
}

.hosteur-radio.hosteur-radio-blue-light label:after {
	background-color: #00ADEE;
}*/

/*  sliders  */

.hosteur-slider ui-slider-handle {}

/*  switch  */

.switch-button-label {
  font-size: 25px;
}

/*** END UI KIT ***/

/*** PRODUCTS ***/

.hosteur-product-circle .hosteur-product-image {
  border-radius: 3000px;
}

.hosteur-product-background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.hosteur-product-background .hosteur-product-empty-col {
  padding-top: 100%;
}

/*** END PRODUCTS ***/

/*** TIMELINE ***/
.tl-text {
  height: 70px;
}

.tl-text.tl-right::before,
.tl-text.tl-left::after {
  content: attr(tl-year);
  width: 70px;
  height: 25px;
  position: absolute;
  top: 23px;
  line-height: 25px;
  color: white;
  text-shadow: 2px 1px #969696;
  font-weight: bold;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.tl-text.tl-left::after {
  right: -35px;
}

.tl-text.tl-right::before {
  left: -35px;
}

.tl-text.tl-red::before,
.tl-text.tl-red::after {
  background-color: #e5422c;
}

.tl-text.tl-blue::before,
.tl-text.tl-blue::after {
  background-color: #007d5b;
}

.tl-text.tl-green::before,
.tl-text.tl-green::after {
  background-color: #fdb934;
}

.tl-text.tl-pink::before,
.tl-text.tl-pink::after {
  background-color: #20008a;
}

.tl-text.tl-yellow::before,
.tl-text.tl-yellow::after {
  background-color: #000000;
}

.tl-text.tl-orange::before,
.tl-text.tl-orange::after {
  background-color: #00adee;
}

.tl-pin.tl-right img {
  left: -34px;
  position: absolute;
  z-index: -1;
}

.tl-pin.tl-left img {
  right: -34px;
  position: absolute;
  z-index: -1;
}

/*** END TIMELINE ***/

/*** BANNER E-COMMERCE ***/
.e-comm-banner {
  height: 500px;
  background-color: #eee;
  background-image: url("../img/banniere-e-commerce.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

/*** END BANNER E-COMMERCE ***/

/*** PRICING E-COMMERCE ***/
.hosteur-pricing {
  border-radius: 10px;
  color: white;
  text-align: center;
  padding: 15px;
  margin-bottom: 20px;
}

.hosteur-pricing-title {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid;
}

.hosteur-pricing-title-slim {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  border-top: 1px solid;
}

.hosteur-pricing-price {
  padding-top: 15px;
  padding-bottom: 15px;
}

.price {
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 35px;
}

.price.mini {
  font-size: 30px;
}

.hosteur-pricing-options {
  padding-top: 15px;
  padding-bottom: 15px;
}

.hosteur-pricing-button {
  padding-top: 15px;
  padding-bottom: 15px;
}

.hosteur-pricing-red {
  background-image: -ms-linear-gradient(top left, #e5422c 0%, #e26709 100%);
  background-image: -moz-linear-gradient(top left, #e5422c 0%, #e26709 100%);
  background-image: -o-linear-gradient(top left, #e5422c 0%, #e26709 100%);
  background-image: -webkit-gradient(linear,
      left top,
      right bottom,
      color-stop(0, #e5422c),
      color-stop(100, #e26709));
  background-image: -webkit-linear-gradient(top left, #e5422c 0%, #e26709 100%);
  background-image: linear-gradient(to bottom right, #e5422c 0%, #e26709 100%);
}

.hosteur-pricing-green {
  background-image: -ms-linear-gradient(top left, #007d5b 0%, #3b7a1e 100%);
  background-image: -moz-linear-gradient(top left, #007d5b 0%, #3b7a1e 100%);
  background-image: -o-linear-gradient(top left, #007d5b 0%, #3b7a1e 100%);
  background-image: -webkit-gradient(linear,
      left top,
      right bottom,
      color-stop(0, #007d5b),
      color-stop(100, #3b7a1e));
  background-image: -webkit-linear-gradient(top left, #007d5b 0%, #3b7a1e 100%);
  background-image: linear-gradient(to bottom right, #007d5b 0%, #3b7a1e 100%);
}

.hosteur-pricing-yellow {
  background-image: -ms-linear-gradient(top left, #fdb934 0%, #f9e020 100%);
  background-image: -moz-linear-gradient(top left, #fdb934 0%, #f9e020 100%);
  background-image: -o-linear-gradient(top left, #fdb934 0%, #f9e020 100%);
  background-image: -webkit-gradient(linear,
      left top,
      right bottom,
      color-stop(0, #fdb934),
      color-stop(100, #f9e020));
  background-image: -webkit-linear-gradient(top left, #fdb934 0%, #f9e020 100%);
  background-image: linear-gradient(to bottom right, #fdb934 0%, #f9e020 100%);
}

.hosteur-pricing-blue {
  background-image: -ms-linear-gradient(top left, #20008a 0%, #593d89 100%);
  background-image: -moz-linear-gradient(top left, #20008a 0%, #593d89 100%);
  background-image: -o-linear-gradient(top left, #20008a 0%, #593d89 100%);
  background-image: -webkit-gradient(linear,
      left top,
      right bottom,
      color-stop(0, #20008a),
      color-stop(100, #593d89));
  background-image: -webkit-linear-gradient(top left, #20008a 0%, #593d89 100%);
  background-image: linear-gradient(to bottom right, #20008a 0%, #593d89 100%);
}

.hosteur-pricing-red a:hover,
.hosteur-pricing-red a:focus,
.hosteur-pricing-red input[type='submit']:hover,
.hosteur-pricing-red input[type='submit']:focus{
  color: #e5422c !important;
}

.hosteur-pricing-green a:hover,
.hosteur-pricing-green a:focus,
.hosteur-pricing-green input[type='submit']:hover,
.hosteur-pricing-green input[type='submit']:focus {
  color: #007d5b !important;
}

.hosteur-pricing-yellow a:hover,
.hosteur-pricing-yellow a:focus,
.hosteur-pricing-yellow input[type='submit']:hover,
.hosteur-pricing-yellow input[type='submit']:focus {
  color: #fdb934 !important;
}

.hosteur-pricing-blue a:hover,
.hosteur-pricing-blue a:focus,
.hosteur-pricing-blue input[type='submit']:hover,
.hosteur-pricing-blue input[type='submit']:focus {
  color: #20008a !important;
}

.hosteur-pricing .site-builder-option {
  margin-left: 15px;
  margin-right: 15px;
  background-color: rgba(255, 255, 255, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.hosteur-pricing .price-div {
  font-size: 12px;
}

.hosteur-pricing .site-builder-price {
  font-size: 20px;
  font-weight: bold;
}

.hosteur-pricing .hosteur-btn-round {
  background: white;
  border: 1px solid white;
  border-radius: 100%;
  text-transform: uppercase;
  width: 30px;
  height: 30px;
  padding: 0;
  font-weight: bold;
  cursor: pointer;
  color: #f00;
  font-size: 20px;
}

.hosteur-pricing .hosteur-btn-round:hover,
.hosteur-pricing .hosteur-btn-round:focus {
  background-color: rgba(255, 255, 255, 0.8);
}

.hosteur-pricing-red .hosteur-btn-round {
  color: #e5422c !important;
}

.hosteur-pricing-green .hosteur-btn-round {
  color: #007d5b !important;
}

.hosteur-pricing-yellow .hosteur-btn-round {
  color: #fdb934 !important;
}

.hosteur-pricing-blue .hosteur-btn-round {
  color: #20008a !important;
}

/*.hosteur-pricing-title.ribbon:after {
	content: "NOUVEAU";
    width: 159px;
    position: absolute;
    top: 15px;
    right: -39px;
    text-align: center;
    line-height: 23px;
    letter-spacing: 1px;
    transform: rotate(43deg);
    -webkit-transform: rotate(43deg);
    background-color: white;
    color: #FDB934;
    font-size: 10px;
    font-weight: bold;
}*/
.hosteur-pricing-ribbon-container {
  width: 200px;
  height: 85px;
  position: absolute;
  right: -20px;
  top: -25px;
  overflow: hidden;
}

.hosteur-pricing-ribbon {
  width: 159px;
  position: relative;
  top: 15px;
  right: -93px;
  text-align: center;
  line-height: 23px;
  letter-spacing: 1px;
  transform: rotate(43deg);
  -webkit-transform: rotate(43deg);
  background-color: white;
  color: #fdb934;
  font-size: 10px;
  font-weight: bold;
}

.revendeur-info {
  font-size: 16px !important;
  width: 22px !important;
  height: 22px !important;
  margin-top: -30px;
  margin-left: 8px;
}

/*** END PRICING E-COMMERCE ***/

/*** GENERAL ***/

.hosteur-page-banner {
  height: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#mainNav-sticky-wrapper {
  height: auto !important;
}

.hosteur-panel {
  box-shadow: 0px 0px 3px #ccc;
  padding: 15px;
}

.modal.show .modal-dialog {
  /*-webkit-transform: translate(0,-50%);*/
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 50%;
  margin: 0 auto;
}

/*** END GENERAL ***/

body {
  overflow-x: hidden;
}

.bg-gray {
  background-color: #ddd;
}

#loading-svg {
  transform: scale(1.3);
}

header#welcome {
  background: #dc7b08;
  /*#7cf3aa;/*#e37756; /*#ba6298; /*#640f53; /*#F3E021;*/
  z-index: 2001;
  position: fixed;
  color: white;
  width: 100%;
}

header#welcome .to-hide {
  -moz-transition: all linear 0.5s;
  -webkit-transition: all linear 0.5s;
  transition: all linear 0.5s;
}

header#welcome .to-show {
  display: none;
  -moz-transition: all linear 0.5s;
  -webkit-transition: all linear 0.5s;
  transition: all linear 0.5s;
  padding: 0px;
}

header#welcome.slim-nav {
  -moz-transition: all ease-out 0.5s;
  -webkit-transition: all ease-out 0.5s;
  transition: all ease-out 0.5s;
  width: 40px;
  position: absolute;
  background-color: rgba(220, 123, 8, 0.4);
  /*background-color: #DEB887;*/
}

header#welcome.slim-nav .to-hide {
  display: none;
}

header#welcome.slim-nav .to-show {
  display: block;
}

header#welcome .bienvenue {
  font-size: 60px;
}

.slim-navbar.navbar-nav>li>a,
.slim-navbar.navbar-nav>li>ul>li>a {
  font-size: 11px;
  font-family: Lato, Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #595959;
}

.slim-nav-menu {}

.slim-nav-submenu {
  height: 0;
  overflow: hidden;
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.slim-nav-menu:hover .slim-nav-submenu {
  height: 82px;
}

#mainNav {
  z-index: 500 !important;
  padding-top: 0;
  padding-bottom: 0;
  -moz-box-shadow: 0 0 9px #bbb;
  -webkit-box-shadow: 0 0 9px #bbb;
  box-shadow: 0 0 9px #bbb;
}

#mainNav .navbar-nav>li>a {
  font-size: 13px;
  font-weight: bold;
  color: #595959 !important;
}

#mainNav .navbar-nav>li>a:hover {
  color: #fdcc52 !important;
}

@media (min-width: 992px) {
  #mainNav.navbar-shrink {
    background-color: #f8f8f8;
  }
}

@media (max-width: 991px) {
  #mainNav {
    background-color: #f8f8f8;
  }
}

#map-africa {
  overflow: visible;
}

#map-africa li a {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

#map-text-aside {
  background: rgba(0, 0, 200, 0.2);
  padding: 5px;
  padding-top: 20px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 5px #666;
  box-shadow: 0px 0px 5px #666;
}

#map-text-aside p {
  font-size: 16px;
}

#hosteur-map-container {
  padding-right: 15px;
  padding-left: 15px;
}

.map-pin {
  width: 20px;
  height: 20px;
  z-index: 100;
  position: absolute;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.map-pin-inner {
  width: 20px;
  height: 20px;
  border: 5px solid;
  border-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  position: relative;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-sizing: border-box !important;
}

.map-pin-inner:after {
  position: absolute;
  content: "";
  border-right: 5px solid;
  width: 10px;
  height: 10px;
  right: -5px;
  bottom: -5px;
  border-bottom: 5px solid;
}

.pin56 {
  left: 42.3%;
  bottom: 93%;
}

.pin56 .map-pin-inner,
.pin56 .map-pin-inner:after {
  border-color: #007d5b;
}

.pin46 {
  left: 15%;
  bottom: 66.5%;
}

.pin46 .map-pin-inner,
.pin46 .map-pin-inner:after {
  border-color: #fdb934;
}

.pin14 {
  left: 25.5%;
  bottom: 57.5%;
}

.pin14 .map-pin-inner,
.pin14 .map-pin-inner:after {
  border-color: #20008a;
}

.pin55 {
  left: 33%;
  bottom: 59%;
}

.pin55 .map-pin-inner,
.pin55 .map-pin-inner:after {
  border-color: #000000;
}

.pin30 {
  left: 85%;
  bottom: 24%;
}

.pin30 .map-pin-inner,
.pin30 .map-pin-inner:after {
  border-color: #00adee;
}

@media (max-width: 767px) {
  .input-group.hosteur-sm-split {
    display: block;
  }

  .input-group.hosteur-sm-split input[type="text"].form-control {
    border-radius: 300px;
    width: 100%;
    margin-bottom: 10px;
  }

  .input-group.hosteur-sm-split .hosteur-africa-ext {
    position: absolute;
    top: 7px;
    right: -8px;
  }

  .input-group.hosteur-sm-split .input-group-btn {
    white-space: normal;
  }

  .input-group.hosteur-sm-split .input-group-btn .btn {
    margin-left: 0;
    border-radius: 300px;
    width: 100%;
  }
}

.hosteur-img {
  width: 100%;
}

.hosteur-text {
  height: 100%;
  background: #999;
  color: #eee;
}

@media (min-width: 768px) {
  .hosteur-text-right {
    position: absolute;
    width: 100%;
    margin-left: -130px;
    margin-top: 100px;
  }

  .hosteur-text-left {
    position: absolute;
    width: 100%;
    margin-left: 130px;
    margin-top: 100px;
    z-index: 2;
  }
}

.hosteur-map {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 50px;
  min-height: 100%;
  height: 100%;
}

.hosteur-input-group .hosteur-select-ext {
  background-color: transparent;
  color: white;
  padding-left: 5px;
  font-weight: bold;
}

.hosteur-input-group1 .hosteur-select-ext {
  background-color: transparent;
  color: black;
  padding-left: 5px;
  font-weight: bold;
  border-color: black;
}

.hosteur-select-ext option {
  color: black;
}

.hosteur-select-ext:active,
.hosteur-select-ext:focus,
.hosteur-select-ext:hover {
  background-color: transparent;
}

.hosteur-product-wrapper {
  /*padding: .25rem;
    background-color: #fff;*/
  border-width: 10px;
  border-style: solid;
  box-shadow: 0px 0px 6px #999;
  /*border-radius: .25rem;*/
}

.hosteur-product {
  overflow: hidden;
  position: relative;
}

.hosteur-product img {
  -moz-transition: all 1.5s linear;
  -webkit-transition: all 1.5s linear;
  transition: all 1.5s linear;
}

.hosteur-product-wrapper:hover img {
  transform: scale(1.2);
}

.hosteur-product-info {
  position: absolute;
  background-color: rgba(200, 150, 100, 0.8);
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  -moz-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  color: white;
}

.hosteur-product-wrapper:hover .hosteur-product-info {
  opacity: 1;
}

.africa-border-red {
  border-color: #e5422c !important;
}

.africa-text-red {
  color: #e5422c;
}

.africa-red {
  background-color: #e5422c;
}

.africa-red-op-3 {
  background-color: rgba(229, 66, 44, 0.3);
}

.africa-red-op-5 {
  background-color: rgba(229, 66, 44, 0.5);
}

.africa-red-op-8 {
  background-color: rgba(229, 66, 44, 0.8);
}

.africa-btn-red {
  color: #e5422c !important;
  border-color: #e5422c;
}

.africa-btn-red:hover,
.africa-btn-red:focus {
  color: white !important;
  background-color: #e5422c;
}

.africa-border-green {
  border-color: #007d5b !important;
}

.africa-text-green {
  color: #007d5b;
}

.africa-green {
  background-color: #007d5b;
}

.africa-green-op-1 {
  background-color: rgba(0, 125, 91, 0.1);
}

.africa-green-op-3 {
  background-color: rgba(0, 125, 91, 0.3);
}

.africa-green-op-5 {
  background-color: rgba(0, 125, 91, 0.5);
}

.africa-green-op-8 {
  background-color: rgba(0, 125, 91, 0.8);
}

.africa-btn-green {
  color: #007d5b !important;
  border-color: #007d5b;
}

.africa-btn-green:hover,
.africa-btn-green:focus {
  color: white !important;
  background-color: #007d5b;
}

.africa-border-yellow {
  border-color: #fdb934 !important;
}

.africa-text-yellow {
  color: #fdb934;
}

.africa-yellow {
  background-color: #fdb934;
}

.africa-yellow-op-3 {
  background-color: rgba(253, 185, 52, 0.3);
}

.africa-yellow-op-5 {
  background-color: rgba(253, 185, 52, 0.5);
}

.africa-yellow-op-8 {
  background-color: rgba(253, 185, 52, 0.8);
}

.africa-btn-yellow {
  color: #fdb934 !important;
  border-color: #fdb934;
}

.africa-btn-yellow:hover,
.africa-btn-yellow:focus {
  color: white !important;
  background-color: #fdb934;
}

.africa-border-blue {
  border-color: #20008a !important;
}

.africa-text-blue {
  color: #20008a;
}

.africa-blue {
  background-color: #20008a;
}

.africa-blue-op-3 {
  background-color: rgba(32, 0, 138, 0.3);
}

.africa-blue-op-5 {
  background-color: rgba(32, 0, 138, 0.5);
}

.africa-blue-op-6 {
  background-color: rgba(32, 0, 138, 0.6);
}

.africa-blue-op-8 {
  background-color: rgba(32, 0, 138, 0.8);
}

.africa-btn-blue {
  color: #20008a !important;
  border-color: #20008a;
}

.africa-btn-blue:hover,
.africa-btn-blue:focus {
  color: white !important;
  background-color: #20008a;
}

.africa-border-blue-light {
  border-color: #00adee !important;
}

.africa-text-blue-light {
  color: #00adee;
}

.africa-blue-light {
  background-color: #00adee;
}

.africa-blue-light-op-3 {
  background-color: rgba(0, 173, 238, 0.3);
}

.africa-blue-light-op-5 {
  background-color: rgba(0, 173, 238, 0.5);
}

.africa-blue-light-op-8 {
  background-color: rgba(0, 173, 238, 0.8);
}

.africa-btn-blue-light {
  color: #00adee !important;
  border-color: #00adee;
}

.africa-btn-blue-light:hover,
.africa-btn-blue-light:focus {
  color: white !important;
  background-color: #00adee;
}

.africa-border-grey {
  border-color: #595959 !important;
}

.africa-text-grey {
  color: #595959;
}

.africa-grey {
  background-color: #595959;
}

.africa-grey-op-3 {
  background-color: rgba(89, 89, 89, 0.3);
}

.africa-grey-op-5 {
  background-color: rgba(89, 89, 89, 0.5);
}

.africa-grey-op-8 {
  background-color: rgba(89, 89, 89, 0.8);
}

.africa-btn-grey {
  color: #595959 !important;
  border-color: #595959;
}

.africa-btn-grey:hover,
.africa-btn-grey:focus {
  color: white !important;
  background-color: #595959;
}

.africa-border-white {
  border-color: #ffffff !important;
}

.africa-text-white {
  color: #ffffff !important;
}

.africa-white {
  background-color: #ffffff;
}

.africa-white-op-3 {
  background-color: rgba(255, 255, 255, 0.3);
}

.africa-white-op-5 {
  background-color: rgba(255, 255, 255, 0.5);
}

.africa-white-op-8 {
  background-color: rgba(255, 255, 255, 0.8);
}

.africa-btn-white {
  color: #ffffff !important;
  border-color: #ffffff;
}

.africa-btn-white:hover,
.africa-btn-white:focus {
  color: #595959;
  background-color: #ffffff;
}

.africa-text-black {
  color: #000 !important;
}

.hosteur-pricing-list .price {
  font-size: 17px;
  color: #fdb934;
}

.hosteur-steps {
  font-size: 20px;
}

.hosteur-steps .hosteur-steps-num {
  padding: 3px;
  width: 40px;
  height: 40px;
  color: white;
  font-size: 21px;
  font-weight: bold;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  -webkit-box-shadow: 0px 0px 3px #aaa;
  -moz-box-shadow: 0px 0px 3px #aaa;
  box-shadow: 0px 0px 3px #aaa;
}

.hosteur-pricing-blue-border {
  background-image: none;
  border: 2px solid #20008a;
  color: #595959;
}

.hosteur-pricing-green-border {
  background-image: none;
  border: 2px solid #007d5b;
  color: #595959;
}

.hosteur-pricing-blue-border .hosteur-pricing-title,
.hosteur-pricing-green-border .hosteur-pricing-title {
  border-color: #595959;
}

.yesterday,
.today {
  font-size: 70px;
}

.yesterday-text,
.today-text {
  font-size: 20px;
}

#hosteur-ft-table td {
  vertical-align: middle;
}

#hosteur-hebergement-ft .nav-link,
#hosteur-support-tab .nav-link {
  padding: 0.5rem 0.8rem;
}

#hosteur-hebergement-ft .nav-link.active,
#hosteur-support-tab .nav-link.active {
  font-weight: bold;
}

#hosteur-hebergement-ft .nav-link {
  position: relative;
  color: #595959;
}

#hosteur-hebergement-ft .nav-link:hover,
#hosteur-support-tab .nav-link:hover {
  border-color: transparent;
  color: black;
}

#hosteur-hebergement-ft .nav-link:before {
  content: " ";
  position: absolute;
  width: 0;
  height: 3px;
  background: #fdb934;
  left: 50%;
  bottom: -4px;
  opacity: 0;
  -moz-transition: all linear 0.3s;
  -webkit-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

#hosteur-hebergement-ft .nav-link.active,
#hosteur-support-tab .nav-link.active {
  border-color: transparent;
}

#hosteur-hebergement-ft .nav-link.active:before {
  width: 100%;
  left: 0;
  opacity: 1;
}

.hosteur-pricing-hebergement .plus-info {
  position: absolute;
  font-size: 15px;
  font-weight: bold;
  bottom: 0px;
  border: 1px solid white;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.hosteur-pricing-hebergement .plus-info a {
  color: white;
  display: block;
  width: 100%;
  padding: 4px;
}

.hosteur-pricing-hebergement .plus-info a:hover {
  text-decoration: none;
  background-color: white;
}

.hosteur-pricing-hebergement .hosteur-pricing-title {
  padding-bottom: 25px;
  position: relative;
}

#loading-svg {
  display: none;
  margin: 0 auto;
}

.pen {
  stroke-dasharray: 386;
  stroke-dashoffset: 386;
  -ms-animation: dash 3s linear;
  -moz-animation: dash 3s linear;
  -webkit-animation: dash 3s linear;
  animation: dash 3s linear;
}

@-ms-keyframes dash {
  from {
    stroke-dashoffset: 386;
  }

  to {
    stroke-dashoffset: 0;
  }
}

@-moz-keyframes dash {
  from {
    stroke-dashoffset: 386;
  }

  to {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes dash {
  from {
    stroke-dashoffset: 386;
  }

  to {
    stroke-dashoffset: 0;
  }
}

@keyframes dash {
  from {
    stroke-dashoffset: 386;
  }

  to {
    stroke-dashoffset: 0;
  }
}

#B_SUISSE {
  background-repeat: no-repeat;
  background-color: white;
  padding-left: 37px;
  background-position: 13px 11px;
}

.spam-check-panel {
  border: 2px solid #007d5b;
  border-radius: 5px;
  padding: 20px;
}

.hosteur-pricing-infos .hosteur-pricing-options .row {
  border-bottom: 1px solid #595959;
}

#infos-all {
  position: absolute;
  right: -107px;
  z-index: 2;
}

.hosteur-pricing-center {
  margin-right: -35px;
  margin-left: -35px;
  margin-top: -25px;
  box-shadow: 0 0 4px #777;
}

.exchange-more-info .show-infos {
  color: white;
}

.exchange-more-info .show-infos:hover,
.exchange-more-info .show-infos:active,
.exchange-more-info .show-infos:focus {
  color: #eee !important;
}

#open-menu {
  width: 40px;
  padding-left: 5px;
  padding-right: 5px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  cursor: pointer;
  right: 0;
}

#open-menu .menu-line {
  background-color: #595959;
  /*#e5422c;*/
  width: 80%;
  height: 2px;
  margin: 3px auto;
  opacity: 0.7;
  -moz-transition: all linear 0.3s;
  -webkit-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.menu-slim-shown #open-menu .menu-line {
  height: 2px;
}

.menu-slim-shown #open-menu .menu-line-normal {
  width: 60% !important;
}

.menu-slim-shown #open-menu .menu-line-middle {
  opacity: 0 !important;
}

.menu-slim-shown #open-menu .menu-line-1 {
  -moz-transform: translateY(6px) rotate(45deg);
  -webkit-transform: translateY(6px) rotate(45deg);
  transform: translateY(6px) rotate(45deg);
}

.menu-slim-shown #open-menu .menu-line-2 {
  -moz-transform: translateY(-4px) rotate(-45deg);
  -webkit-transform: translateY(-4px) rotate(-45deg);
  transform: translateY(-4px) rotate(-45deg);
}

#open-menu:hover .menu-line-normal {
  width: 70%;
  opacity: 1;
}

.menu-slim-shown #open-menu:hover .menu-line-normal {
  opacity: 1;
}

#open-menu:hover .menu-line-middle {
  width: 100%;
  opacity: 1;
}

#welcome #menu-slim {
  width: 200px;
  margin-left: -200px;
  overflow: hidden;
  -moz-transition: all linear 0.3s;
  -webkit-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

#welcome.menu-slim-shown #menu-slim {
  margin-left: 0;
}

#welcome.menu-slim-shown {
  width: 200px !important;
  background: #dc7b08 !important;
}

.real-submit-button {
  left: -15000px;
  position: absolute;
}

.table-site-builder th,
.table-site-builder td {
  vertical-align: middle;
  text-align: center;
}

#menu-slim li>a {
  font-weight: bold;
}

#menu-slim li>a:hover {
  color: #fdcc52;
}

#loading-overlay {
  z-index: 2000;
  background-color: rgba(255, 255, 255, 0.8);
  position: fixed;
  top: 0;
  display: none;
}

#loading-text {
  top: 50%;
  transform: translateY(-50%);
  color: #595959;
  font-size: 30px;
}

.africa-submenu {
  position: absolute;
}

.africa-submenu:before {
  position: absolute;
  content: "";
  width: 0px;
  height: 3px;
  background: #fdb934;
  -moz-transition: all linear 0.1s;
  -webkit-transition: all linear 0.1s;
  transition: all linear 0.1s;
  top: -3px;
}

.africa-submenu ul {
  list-style: none;
  padding: 0;
  background-color: #fcfcfc;
  height: 0px;
  overflow: hidden;
  box-shadow: 0 0 4px #bbb;
  -moz-transition: all linear 0.2s;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
}

.africa-submenu ul>li>a {
  font-weight: bold;
}

.africa-submenu ul>li:hover a {
  color: #fdb934 !important;
}

.africa-submenu ul>li>a.active {
  color: #fdb934 !important;
}

.africa-drop:hover .africa-submenu {
  display: block;
}

.africa-drop:hover .africa-submenu:before {
  width: 100%;
}

.africa-drop:hover .africa-submenu ul {
  height: auto;
  padding: 5px;
}

.africa-a.africa-text-green:hover {
  color: #00655b !important;
}

.page-support .blue-a:hover {
  /*color: #00adee!important;*/
  text-decoration: none !important;
}

#recaptcha_widget_div {
  display: inline-block;
}

#hosteur-support-tab {
  margin-bottom: 1px;
}

#hosteur-support-tab .nav-link {
  position: relative;
}

#hosteur-support-tab .nav-link.africa-border-blue-light,
#hosteur-support-tab .nav-link.africa-border-blue {
  border: 2px solid;
  border-bottom: none;
}

#hosteur-support-tab .nav-link.africa-border-blue-light.active {
  background-color: #00adee !important;
  color: white !important;
}

#hosteur-support-tab .nav-link.africa-border-blue.active {
  background-color: #20008a !important;
  color: white !important;
}

#hosteur-support-tab .nav-link.africa-border-blue-light:not(.active):hover {
  color: #00aaeb !important;
}

#hosteur-support-tab .nav-link.africa-border-blue:not(.active):hover {
  color: #200087 !important;
}

.input-group-btn select {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

#dropDownExt .dropdown-menu {
  max-height: 350px;
  overflow-y: scroll;
}

.b-none {
  border: none;
}

.b-1 {
  border: 1px solid;
}

.b-2 {
  border: 2px solid;
}

.b-3 {
  border: 3px solid;
}

.fs-10 {
  font-size: 10px !important;
}

.fs-15 {
  font-size: 15px !important;
}

.fs-20 {
  font-size: 20px !important;
}

.fs-25 {
  font-size: 25px !important;
}

.fs-30 {
  font-size: 30px !important;
}

.fs-35 {
  font-size: 35px !important;
}

.fs-40 {
  font-size: 40px !important;
}

.fs-45 {
  font-size: 45px !important;
}

.fs-50 {
  font-size: 50px !important;
}

.fs-h1 {
  font-size: 2.5rem !important;
}

.white-space-normal {
  white-space: normal;
}

.word-wrap-break {
  word-wrap: break-word;
}

.vcenter {
  position: relative !important;
  top: 50% !important;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.vcenter[data-aos="fade-right"] {
  -moz-transform: translate(-100px, -50%);
  -webkit-transform: translate(-100px, -50%);
  transform: translate(-100px, -50%);
}

.vcenter.aos-animate[data-aos^="fade"][data-aos^="fade"] {
  -moz-transform: translate(0%, -50%) !important;
  -webkit-transform: translate(0%, -50%) !important;
  transform: translate(0%, -50%) !important;
}

.v-top{
	vertical-align: top!important;
}

.v-middle{
	vertical-align: middle!important;
}

.tooltip {
  transform: translate3d(0px, -70px, 0px) !important;
}

.g-recaptcha {
  display: inline-block;
}

pre#code {
  border-radius: 3px;
  border: 1px solid rgb(221, 221, 221);
}

.cloud-price {
  color: #fdb934;
}

#africaEcommerceForm label {
  margin-top: 6px;
}

footer ul li a,
.letter-spacing-1 {
  letter-spacing: 1px;
}

#ext-index .bootstrap-select .dropdown-toggle,
#ext-index .bootstrap-select .dropdown-toggle:active,
#ext-index .bootstrap-select .dropdown-toggle:focus {
  outline: 0 !important;
  background: transparent;
  border: 2px solid;
  border-radius: 8px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 15px 25px;
  font-weight: bold;
  color: #595959;
  border-left: none;
}

#ext-other .bootstrap-select .dropdown-toggle,
#ext-other .bootstrap-select .dropdown-toggle:active,
#ext-other .bootstrap-select .dropdown-toggle:focus {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
  text-transform: lowercase;
  background: white;
  color: #555;
  font-family: inherit;
  outline: 0 !important;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

#ext-other .bootstrap-select {
  width: 167px;
}

#ext-index .bootstrap-select .filter-option-inner {
  padding-right: 15px;
}

/*#login-tab {
	position: fixed;
	right: 0;
	bottom: 60%;
	background: #595959;
	border: 2px solid white;
	border-right: none;
	padding: 10px 0;
	opacity: 0.5;
	-moz-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	transition: all linear 0.2s;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0 0 4px #ccc;
	display:none;
	z-index: 1999;
}

#login-tab:hover {
	opacity: 1;
	
}*/

.h1_cgv {
  margin-bottom: 3rem !important;
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: 400;
  color: #444;
}

.h2_cgv {
  color: #20008a;
  font-size: 1.2rem;
  font-family: Muli, Lato, sans-serif;
  font-weight: 700;
  margin: 30px 0 15px 0;
}

.h3_cgv {
  color: #20008a;
  font-size: 1.1rem;
  font-family: Muli, Lato, sans-serif;
}

.p_cgv {
  font-size: 1rem;
}

ul.p_cgv {
  margin-left: 30px;
}

.cgv-date {
  font-family: monospace;
  color: #666;
  font-size: 1rem;
}

.p_cgv a {
  color: #007d5b;
}

@media (min-width: 576px) {

  /* sm and up */
  .w-sm-25 {
    width: 25% !important;
  }

  .w-sm-50 {
    width: 50% !important;
  }

  .w-sm-75 {
    width: 75% !important;
  }

  .w-sm-100 {
    width: 100% !important;
  }

  .p-sm-section {
    padding: 100px 0 !important;
  }
}

@media (min-width: 768px) {

  /* md and up */
  .w-md-25 {
    width: 25% !important;
  }

  .w-md-50 {
    width: 50% !important;
  }

  .w-md-75 {
    width: 75% !important;
  }

  .w-md-100 {
    width: 100% !important;
  }

  .p-md-section {
    padding: 100px 0 !important;
  }

  /* .article-container {
    height: 200px;
  } */

  #main-article {
    height: 500px !important;
  }
}

@media (min-width: 992px) {

  /* lg and up */
  .w-lg-25 {
    width: 25% !important;
  }

  .w-lg-50 {
    width: 50% !important;
  }

  .w-lg-75 {
    width: 75% !important;
  }

  .w-lg-100 {
    width: 100% !important;
  }
}

@media (max-width: 991px) {

  /* md and down */
  .hosteur-pricing-center {
    margin: 0 !important;
    margin-bottom: 20px !important;
  }

  .hosteur-pricing-center .hosteur-pricing-ribbon-container {
    right: 15px;
    top: 0;
  }

  .bg-md-down-100 {
    background-position: 100% center !important;
  }

  .bg-md-down-75 {
    background-position: 75% center !important;
  }

  .bg-md-down-0 {
    background-position: 0 center !important;
  }
}

@media (max-width: 767px) {

  /* sm and down */
  .hosteur-product-background.p-md-section .section-text {
    visibility: hidden !important;
  }

  .bg-sm-down-100 {
    background-position: 100% center !important;
  }

  .bg-sm-down-75 {
    background-position: 75% center !important;
  }

  .pb-sm-down-30px {
    padding-bottom: 30px !important;
  }

  .pt-sm-down-30px {
    padding-top: 30px !important;
  }

  #loading-svg {
    transform: scale(1);
  }
}

@media (max-width: 575px) {

  /* xs and own */
  .h1-xs {
    font-size: 30px;
  }

  .h3-xs {
    font-size: 20px;
  }
}

/* Blog Styles By Aimé */
.article-container {
  height: 250px;
  padding: 10px;
}

.article {
  background-position: center;
  background-size: 115%;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column-reverse;
  transition: all 1s ease;
}

.article:hover {
  background-size: 150%;
  cursor: pointer;
  text-decoration: none;
}

.article-title {
  background-color: rgba(0, 125, 91, 0.65);
  width: 100%;
  display: block;
  padding: 15px;
  font-size: larger;
  color: white;
}

#blog-reader {
  padding-left: 10%;
  padding-right: 10%;
}

#blog-reader p {
  text-align: justify;
}

#blog-reader a,
.article-link {
  color: rgba(0, 125, 92, 0.849);
}

#blog-reader a:hover,
.article-link:hover {
  color: rgb(0, 125, 92) !important;
}